<!DOCTYPE html>
<html>
	<head>
		<title><%= t('website_name') %></title>
		<meta charset="utf-8">
		<%= stylesheet_link_tag 'https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css'%>
		<%= javascript_include_tag :defaults %>
	</head>

	<body>
		<nav class="navbar navbar-inverse navbar-fixed-top" style="margin-bottom: 100px">
			<div class="container">
				<div class="navbar-header">
				<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" 		aria-controls="navbar">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
				<a class="navbar-brand" href="#"><%= t('website_name') %></a>
				</div>
				<div id="navbar" class="collapse navbar-collapse">
					<ul class="nav navbar-nav">
						<li> <%= link_to "Home", root_path %> </li>
						<li> <%= link_to "Sign In", new_user_session_path %> </li>
						<li> <%= link_to "Friends", friends_path %> </li>

					</ul>

					<ul class="nav navbar-nav navbar-right">
						<li> <%= link_to "Sign Up", new_user_registration_path %> </li>
						<li> <%= link_to "Sign Out", destroy_user_session_path %> </li>
					</ul>
				</div><!--/.nav-collapse -->
			</div>
		</nav>		

		<div class="container" style="margin-top: 50px">
		<div id="nav">
			Langages:
			<%= link_to_unless_current "English", locale: "en" %> |
			<%= link_to_unless_current "Farsi", locale: "fa" %>
		</div>

		<%= image_tag('logo.png', size: '50x50', :alt => "rss feed") %>

		<p class="notice"><%= notice %></p>
		<p class="alert"><%= alert %></p>
		<%= yield %>
		</div>

		<footer style="position:fixed;bottom: 15px;width: 100%;text-align: center;">Sahand Asri - Moein Sorkei</footer>
	</body>
</html>
